@charset "utf-8";
/* CSS Document */
	
/*======================
MV
======================*/
.mv{
	margin-top: 100px;
	height: 100%;
	position: relative;
	z-index:0;
}


.mv_slider_wrap{
	width: 100%;
	height: 63.6rem;
	margin-left: auto;
	position: relative;
	z-index: 0;
	padding-left: 52px;
}

.mv_wave_top{
	width: 31rem;
	position: absolute;
	top: 0;
	left: 52px;
	z-index: 9;
}
.mv_wave_btm{
	width: 24.6rem;
position: absolute;
	bottom: -1px;
	right: 0;
	z-index: 9;
}

.mv_slider_wrap::after{
	content: "";
	width: 100%;
	height: 23rem;
	background-color: #FCF9EE;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}

.mv_slider_wrap .swiper-slide img{
	width: 100%;
	height: 63.6rem;
	object-fit: cover;
	border-radius: 0 0 0 6rem;
}

.work_btn_wrap{
	background-color: #FCF9EE;
	padding-top: 45px;
}

.mv_copy{
	position: absolute;
	top: 9.5rem;
	left: 12rem;
	z-index: 9;
}
.mv_copy h1{
	writing-mode: vertical-rl;
}
.mv_copy span{
	background-color: #fff;
	font-size: 2.6rem;
	color: #261906;
	font-weight: 700;
	    padding: 20px 10px 10px 10px;
    letter-spacing: 1.3rem;
	display: inline-block;
	margin-left: 6px;
}
.mv_copy span:nth-of-type(2){
	margin-top: 5.2rem;
}
.mv_copy span:last-of-type{
	margin-left: 0;
	margin-top: 27.5rem;
	padding-bottom: 0;
}

@media only screen and (max-width: 1024px) {
	.mv_slider_wrap{
	height: 536px;
}
	.mv_wave_top{
	width: 250px;
}
	.mv_wave_btm{
	width: 200px;
}
	.mv_slider_wrap .swiper-slide img{
	height: 536px;
	border-radius: 0 0 0 60px;
}
	.mv_copy{
	top: 46px;
	left: 100px;
}
	.mv_copy span{
		letter-spacing: 8px;
	}
	.mv_copy span:nth-of-type(2){
	margin-top: 52px;
}
.mv_copy span:last-of-type{
	margin-left: 0;
	margin-top: 270px;
	padding-bottom: 0;
}
}

@media only screen and (max-width: 890px) {
	.mv_copy h1{
	writing-mode: inherit;
}
	.mv_copy{
	position: absolute;
	top: inherit;
	bottom: 30px;
}
	.mv_copy span{
		font-size: 24px;
	    padding: 10px;
		margin: 0;
}
	.mv_copy span:nth-of-type(2){
	margin-top: 10px;
}
.mv_copy span:last-of-type{
	margin-top: 10px;
	padding: 10px;
}
}

@media only screen and (max-width: 800px) {
	.mv{
	margin-top: 80px;
}
}

@media only screen and (max-width: 767px) {
	.mv_slider_wrap{
	padding-left: 0;
}
	.mv_wave_top{
	display: none;
}
	.mv_wave_btm{
	display: none;
}
	.mv_slider_wrap .swiper-slide img{
	border-radius: 0 ;
}
.mv_copy{
	left: 20px;
}
	.mv_copy span{
		font-size: 22px;
		padding: 6px 15px;
	}
	.mv_copy span:last-of-type{
	padding: 6px 15px;
}
}


/*======================
main_head
======================*/
.main_head {
	position: relative;
	margin-bottom:45px;
}

.main_head .ttl_en{
	font-size: 28px;
	font-weight: 500;
	letter-spacing: 2px;
	color: #261906;
}
.main_head .ttl{
	font-size: 14px;
	font-weight: 500;
		color: #261906;
}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 767px) {
	.main_head {
	position: relative;
	margin-bottom:30px;
}
.main_head .ttl_en{
	font-size: 24px;
}
}

/*======================
section
======================*/
.section{
	padding-top: 65px;
	padding-bottom: 65px;
}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 767px) {
.section{
	padding-top: 50px;
	padding-bottom: 50px;
}
}



/*======================
NEWS
======================*/
.top_news{
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #FCF9EE;
}

.top_news .main_head{
	margin-bottom:30px;
}

.instagram_news{
	max-width: 820px;
	margin: 0 auto;
}

.top_news .txt_btm{
	margin-top: 25px;
}
.top_news .txt_btm a{
	display: block;
	text-align: center;
	color: #261906;
	font-size: 12px;
}
.top_news .txt_btm img{
	width: 13px;
	height: auto;
	margin-left: 10px;
	margin-right: 5px;
}


@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 767px) {
	.top_news{
	padding-top: 50px;
	padding-bottom: 50px;
}
}


/*======================
top_product
======================*/
.top_product{
	padding-top:60px;
	padding-bottom: 45px;
}

.product_slider_wrap{
	/*padding-left: 16rem;
	overflow: hidden;*/
/*	    width: 95%;
    margin-left: auto;*/
}

/*product_slider_wrap*/
.product_slider_wrap{
	position: relative;
}

.product_slide_item{
	min-width: 384px;
	width: 100%;
	background-color: #F7F4EC;
	border-radius: 0 60px 15px 15px;
}

.product_slide_item .img_area{
	width: 100%;
	height: 245px;
}
.product_slide_item .img_area img{
	width: 100%;
	height: 100%;
	border-radius: 0 60px 0 0;
	object-fit: cover;
}

.product_slide_item .contents_area{
	padding: 30px;
}
.product_slide_item .contents_area .name{
	text-align: center;
	margin-bottom: 15px;
}
.product_slide_item .contents_area .name p{
	 font-family: "Zen Kaku Gothic New", sans-serif;
	display: inline-block;
	background-color: #A5947B;
	font-size: 18px;
	color: #fff;
	font-weight: 500;
	padding: 3px 30px;
	border-radius: 50px;
}

.product_slide_item .contents_area .txt_area .month{
	color: #ADADAD;
	margin-top: 15px;
}


@media only screen and (max-width: 1199px) {
	.product_slide_item{
		min-width: 100%;
	}
	
}
@media only screen and (max-width: 767px) {
	.top_product{
	padding-top: 50px;
}
}



/*ボタン*/
.product_slider_wrap{
	position: relative;
	padding-bottom: 85px;
}
.swiper_btn_wrap{
    height: 30px;
    width: 235px;
    margin: 0 auto;
	position: absolute;
    bottom: 0;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 9;
}
/* 前へ次への矢印カスタマイズ */
.swiper-button-prev,
.swiper-button-next {
  height: 30px;
  width: 30px;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: ""!important;
  height: 30px;
  margin: auto;
  width: 30px;
}
.swiper-button-prev::after {
  background-image: url( "images/slider_arrow_left.png")!important;
}
.swiper-button-next::after {
  background-image: url("images/slider_arrow_right.png")!important;
}
/* 画像サイズ調整 */
.swiper-slide img {
  height: auto;
  width: 100%;
}
@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {

}

/* 現在のスライドのスタイル */
.product_slider_wrap{
	position: relative;
}
.swiper-pagination-bullet-active {
	background: #A5947B!important; 
}
.swiper-pagination {
	position: absolute;
	top: 6px;
	left: 50%!important;
	transform: translateX(-50%)!important;
	max-width: 110px!important;
}
.swiper-pagination-bullet{
	margin: 0 5px;
}

@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {

}



/*======================
onlineshop
======================*/
.onlineshop{
	background: url( "images/shop_bg.jpg") no-repeat center/cover;
	width: 100%;
	height: 385px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-left: 20px;
	padding-right: 20px;
}

.onlineshop .main_head {
	margin-bottom: 25px;
}
.onlineshop .main_head img{
	width: 18px;
}

.onlineshop_btn{
	max-width: 455px;
	width: 100%;
	margin-bottom: 20px;
}
.onlineshop_btn a{
	 font-family: "Zen Kaku Gothic New", sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: 50px;
	width: 100%;
	height: 90px;
	margin: 0 auto;
	font-size: 20px;
	color: #261906;
	font-weight: 600;
	text-align: center;
}

.onlineshop  .txt_btm{
	font-size: 18px;
	color: #fff;
}
.onlineshop  .txt_btm a{
	color: #fff;
}

@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {
	.onlineshop{
	background: url( "images/shop_bg_sp.jpg") no-repeat center/cover;
	height: 320px;
}
.onlineshop .main_head {
	margin-bottom: 18px;
}
	.onlineshop_btn{
		max-width: 350px;
	}
	.onlineshop_btn a{
		width: 100%;
		height: 65px;
		font-size: 16px;
	}
	.onlineshop  .txt_btm{
	font-size: 16px;
}
}



/*======================
top_story
======================*/
.top_story {
	padding-top: 120px;
	padding-bottom: 120px;
	position: relative;
}
.top_story .flex_wrap{
	padding-left: 80px;
	display: flex;
	align-items: center;
	column-gap: 60px;
	position: relative;
	z-index: 0;
}

.top_story .flex_wrap .wave{
	width: 416px;
	position: absolute;
	top: -30px;
	left: -18%;
	z-index: -1;
}

.top_story .flex_wrap .txt_area{
	max-width: 590px;
}
.top_story .flex_wrap .txt_area .ttl{
	font-size: 36px;
	font-weight: 600;
	line-height: 2;
	color: #261906;
	margin-bottom: 60px;
}

.top_story .flex_wrap .txt_area .txt{
	font-size: 18px;
	line-height: 2;
}

.top_story .flex_wrap .img_area{
	max-width: 420px;
	width: 100%;
}
.top_story .flex_wrap .img_area img{
	width: 100%;
	border-radius: 15px;
}

.top_story .img_btm_wrap{
	position: absolute;
}
.top_story .img_btm_wrap .img_btm{
	max-width:268px; 
}
.top_story .img_btm_wrap .img_btm img{
	border-radius: 15px;
}

@media only screen and (max-width: 1200px) {
	.top_story .flex_wrap{
	padding-left: 0;
}
	
	.top_story .img_btm_wrap{
	bottom: -10%;
}
	.top_story .img_btm_wrap .img_btm{
	max-width:200px; 
}
}

@media only screen and (max-width: 1040px) {
	.top_story {
	padding-top: 85px;
	padding-bottom: 85px;
}
	.top_story .flex_wrap{
	align-items: flex-start;
		justify-content: center;
	column-gap: 30px;
}
.top_story .flex_wrap .txt_area .ttl{
	font-size: 30px;
	margin-bottom: 45px;
}
		.top_story .img_btm_wrap{
	display: none;
}
	.top_story .flex_wrap .wave{
	width: 360px;
	top: -60px;
}

}

@media only screen and (max-width: 800px) {
.top_story .flex_wrap{
	display: block;
}
	
.top_story .flex_wrap .txt_area{
	margin: 0 auto;
	margin-bottom: 40px;
}
	.top_story .flex_wrap .txt_area .ttl{
	margin-bottom: 25px;
}
.top_story .flex_wrap .img_area{
	max-width: 590px;
	margin: 0 auto;
}
}

@media only screen and (max-width: 767px) {
	.top_story{
		padding-top: 50px;
		padding-bottom: 50px;
	}
		.top_story .flex_wrap .txt_area .ttl{
	text-align: center;
			font-size: 24px;
			line-height: 1.6;
}
		.top_story .flex_wrap .wave{
	width: 260px;
	top: -20px;
}
	.top_story .flex_wrap .txt_area .txt{
	font-size: 16px;
	line-height: 1.6;
}
}


/*======================
top_about
======================*/
.top_about{
	padding-top: 65px;
	padding-bottom: 65px;
	background-color: #FCF9EE;
}
.top_about .main_head{
	margin-bottom: 25px;
}

.top_about_item{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row-reverse;
	margin-bottom: 20px;
}

.top_about_item02{
	flex-direction: inherit;
}

@media only screen and (max-width: 800px) {
	.top_about_item{
	display: block;
}
}
@media only screen and (max-width: 767px) {
.top_about{
	padding-top: 50px;
	padding-bottom: 50px;
}
}


.top_about_item .txt_area{
	max-width: 365px;
	margin-right: 40px;
}
.top_about_item .txt_area .ttl{
	font-size: 26px;
	color: #261906;
	margin-bottom: 10px;
}
.top_about_item02 .txt_area{
	margin-right: 0;
	margin-left: 40px;
}


.top_about_item .img_area{
	max-width: 425px;
	position: relative;
}

.top_about_item .img_area .ttl_tate_wrap{
writing-mode: vertical-rl;	
	position: absolute;
	top: 0;
	right: -10px;
}
.top_about_item02 .img_area .ttl_tate_wrap{
	left: -10px;
	right: inherit;
}

.top_about_item .img_area .ttl_tate_wrap .ttl_sub{
	display: inline-block;
	background-color: #fff;
	border: 1px solid #261906;
	padding: 5px 3px;
	font-size: 14px;
	letter-spacing: 2px;
	margin-left: 5px;
	color: #261906;
}
.top_about_item .img_area .ttl_tate_wrap .ttl_sub .num{
	 text-combine-upright: all;
}
.top_about_item .img_area .ttl_tate_wrap h3{
	display: inline-block;
	background-color: #fff;
	border: 1px solid #261906;
	padding: 5px;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 4px;
	color: #261906;
}

@media only screen and (max-width: 800px) {
	.top_about_item{
		margin-bottom: 30px;
	}
	.top_about_item:last-of-type{
		margin-bottom: 0;
	}
	.top_about_item .img_area{
	margin: 0 auto;
		margin-bottom: 20px;
}
	.top_about_item .txt_area{
		max-width: 590px;
	margin: 0 auto;
}
}
@media only screen and (max-width: 767px) {
.top_about_item .img_area .ttl_tate_wrap h3{
	font-size: 18px;
}
	.top_about_item .txt_area .ttl{
	font-size: 22px;
}
}


/*======================
top_message
======================*/
.top_message .flex_wrap{
	display: flex;
	justify-content: center;
	column-gap: 35px;
}

.top_message .flex_wrap .img_area{
	max-width: 475px;
	width: 100%;
}

.top_message .flex_wrap .txt_area{
	max-width: 520px;
	width: 100%;
}
.top_message .flex_wrap .txt_area .ttl{
	font-size: 26px;
	color: #261906;
	font-weight: 600;
	line-height: 1.6;
	margin-bottom: 30px;
}

.top_message .flex_wrap .txt_area .name{
	margin-top: 10px;
}
.top_message .flex_wrap .txt_area .name p{
	font-size: 16px;
	font-weight: 500;
	text-align: right;
}
.top_message .flex_wrap .txt_area .name span{
	font-size: 20px;
}

@media only screen and (max-width: 800px) {
	.top_message .flex_wrap{
	display: block;
}
	.top_message .flex_wrap .img_area{
		max-width: 590px;
	margin: 0 auto;
		margin-bottom: 40px;
}
	.top_message .flex_wrap .txt_area{
		max-width: 590px;
	margin: 0 auto;
}
	
}
@media only screen and (max-width: 767px) {
	.top_message .flex_wrap .img_area{
		margin-bottom: 30px;
}
	.top_message .flex_wrap .txt_area .ttl{
	font-size: 24px;
		margin-bottom: 20px;
}
	.top_message .flex_wrap .txt_area .name p{
	font-size: 14px;
}
.top_message .flex_wrap .txt_area .name span{
	font-size: 18px;
}
}


/*======================
top_instagram
======================*/
.top_instagram{
	background-color: #F7F4EC;
}

.instagramfeed_wrap .main_head img{
	width: auto;
	height: 18px;
}

.instagramfeed_wrap{
	max-width: 865px;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 30px;
	padding: 40px;
}

.instagramfeed{
	max-width: 540px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 25px;
}

.instagramfeed_wrap .txt_btm{
	max-width: 540px;
	width: 100%;
	margin: 0 auto;
	text-align: right;
	position: relative;
	padding-right: 30px;
}
.instagramfeed_wrap .txt_btm::after{
	content: "";
	background: url( "images/slider_arrow_right.png") no-repeat center / contain;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.instagramfeed_wrap .txt_btm img{
	width: 13px;
	margin-right: 5px;
	padding-bottom: 3px;
}
.instagramfeed_wrap .txt_btm span{
	font-size: 12px;
	color: #261906;
}

@media only screen and (max-width: 800px) {
	.instagramfeed_wrap{
	max-width: 590px;
}
}
@media only screen and (max-width: 767px) {
		.instagramfeed_wrap{
	padding: 30px;
			border-radius: 15px;
}
.instagramfeed_wrap .main_head img{
	height: 16px;
}
}


/*======================
top_information
======================*/
.top_information .flex_wrap{
	display: flex;
	justify-content: center;
	column-gap: 35px;
	margin-bottom: 40px;
}

.top_information .flex_wrap .img_area{
	max-width: 520px;
	width: 100%;
}
.top_information .flex_wrap .img_area ul{
	display: flex;
}
.top_information .flex_wrap .img_area li{
	width: 100%;
	height: 395px;
}
.top_information .flex_wrap .img_area li:first-child{
	margin-right: 10px;
}
.top_information .flex_wrap .img_area img{
	max-width: 255px;
	width: 100%;
	height: 100%;
	border-radius: 15px;
	object-fit: cover;
}

.top_information .flex_wrap .txt_area{
	 font-family: "Zen Kaku Gothic New", sans-serif;
		max-width: 470px;
	width: 100%;
}
.top_information .flex_wrap .txt_area .head{
	font-size: 20px;
	font-weight: 600;
	color: #261906;
	margin-bottom: 20px;
}

.information_data dl{
	display: flex;
	margin-bottom: 20px;
}
.information_data dl:last-of-type{
	margin-bottom: 0;
}
.information_data dt{
	font-weight: 600;
	font-size: 16px;
	color: #261906;
	max-width: 110px;
	width: 100%;
}
.information_data dd{
	font-size: 16px;
	font-weight: 500;
	color: #261906;
}

.information_data dd .tel{
	font-size: 22px;
	color: #261906;
}

.map_area iframe{
	width: 100%;
	height: 310px;
	border-radius: 15px;
	border: 1px solid #C0C0C0;
}

@media only screen and (max-width: 800px) {
.top_information .flex_wrap{
	display: block;
}
	.top_information .flex_wrap .img_area{
	max-width: 590px;
		margin: 0 auto;
		margin-bottom: 40px;
}
.top_information .flex_wrap .img_area li{
	max-width: 100%;
	width: 100%;
	height: 200px;
}
.top_information .flex_wrap .img_area img{
	max-width: 100%;
}
	.top_information .flex_wrap .txt_area{
		max-width: 590px;
		margin: 0 auto;
}
	.map_area {
		max-width: 590px;
		margin: 0 auto;
}
	.information_data dd .tel{
	font-size: 20px;
}
}

/*======================
top_contact
======================*/
.top_contact{
	background-color: #F7F4EC;
}


.tokutei_wrap{
	max-width: 865px;
	margin: 0 auto;
	padding: 60px;
	background-color: #fff;
	position: relative;
	border-radius: 30px;
	margin-top: 40px;
}
.tokutei_wrap h2{
	 font-family: "Zen Kaku Gothic New", sans-serif;
	font-size:26px;
	margin-bottom: 30px;
}
.tokutei_item{
	margin-bottom: 20px;
}
.tokutei_item p{
		font-size: 16px;
}
.tokutei_item p:first-of-type{
	font-weight: 600;
}
.tokutei_item:last-of-type{
	margin-bottom: 0;
}


@media only screen and (max-width: 800px) {
	.tokutei_wrap{
	        max-width: 590px;
        width: 100%;
        border-radius: 15px;
		padding: 40px;
}
}

@media only screen and (max-width: 767px) {
.tokutei_wrap{
	padding: 30px;
	border-radius: 15px;
}
	.tokutei_wrap h2{
	font-size:22px;
		margin-bottom: 20px
}
	.tokutei_item p{
		font-size: 14px;
}
}



/*============================================
下層ページここから
============================================*/
/*======================
商品紹介
======================*/
.under_mv{
	width: 96%;
	height: 265px;
	margin-left: auto;
	position: relative;
	margin-top: 100px;
	border-radius: 0 0 0 60px;
}
.under_bg{
	width: 96%;
	height: 265px;
}
.under_bg img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 0 0 0 60px;
}
.under_mv_head{
	width: 100%;
	position: absolute;
	top:50%;
	left: 46%;
	transform: translate(-50%,-50%);
	text-align: center;
}

.under_mv_head .ttl_en{
	font-size: 20px;
	color: #fff;
	letter-spacing: 2px;
	font-weight: 500;
}
.under_mv_head .ttl{
	font-size: 36px;
	color: #fff;
	letter-spacing: 2px;
	font-weight: 500;
}


.pankuzu{
	width: 96%;
	margin-left: auto;
	font-size: 14px;
	padding-top: 15px;
	padding-left: 30px;
}

@media only screen and (max-width: 1040px) {
		.under_mv_head{
	left: 50%;
}
}

@media only screen and (max-width: 800px) {
	.under_mv{
	margin-top: 80px;
}

}
@media only screen and (max-width: 767px) {
.under_mv{
	width: 100%;
	height: 200px;
	border-radius: 0;
}
.under_bg{
	width: 100%;
	height: 200px;
}
	.under_bg img{
	border-radius: 0;
}

	.under_mv_head .ttl_en{
	font-size: 16px;
}
	.under_mv_head .ttl{
	font-size: 26px;
}

.pankuzu{
	width: 100%;
	padding: 10px 20px;
}
}


/*======================
藤農園の果物と野菜たち
======================*/
.product_contents{
	padding-top: 75px;
	padding-bottom: 75px;
}

.contents_list_wrap{
	background-color: #F7F4EC;
	position: relative;
	border-radius: 30px;
	padding: 50px 20px;
}

.contents_list_wrap::before{
	content: "";
	width:99.7%;
	height: 99.4%;
	border-radius: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border: dotted 7px #9a8750;
	/* background-image: radial-gradient(circle, #9a8750 3.5px, transparent 3.5px), radial-gradient(circle, #9a8750 3.5px, transparent 3.5px), radial-gradient(circle, #9a8750 3.5px, transparent 3.5px), radial-gradient(circle, #9a8750 3.5px, transparent 3.5px);
  background-position: left top, right top, left bottom, left top;
  background-repeat: repeat-x, repeat-y, repeat-x, repeat-y;
  background-size: 27px 7px, 7px 27px, 27px 7px, 7px 27px;*/
}

svg{ 
	width:405px;
	 height:20px; 
} 
svg line{ 
	fill: none; 
	stroke: #555;
	stroke-width: 7;
	stroke-linecap: round; 
         /* 線の端の部分を丸く、四角はsquare*/
	stroke-dasharray: 0.5, 20;
         /*　塗りと空白距離で間隔を設ける */
}

.contents_list_wrap .head {
	margin-bottom: 30px;
}
.contents_list_wrap .head .ttl{
	font-size: 32px;
	text-align: center;
	color: #261906;
}

.contents_list{
	max-width: 930px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	column-gap: 42px;
	grid-row-gap: 10px;
	justify-content: center;
}

.contents_list_item a{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 198px;
	height: 198px;
	background-color: #fff;
	border-radius: 50%;
	position: relative;
	transition: .3s;
	background-image: url("images/under/product/circle_dot.png");
	background-size: contain;
	background-repeat: no-repeat;
}
.contents_list_item a::after{
content: "";
	background: url( "images/icon/arrow_btm_brown.svg") no-repeat center / contain;
	width: 12px;
	height: 5px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	transition: all .3s;
}

.contents_list_item a:hover{
	opacity: .6;
}

.contents_list_item .img_area{
	width: 112px;
	padding-top: 30px;
}
.contents_list_item p{
	font-size: 16px;
	color: #261906;
	text-align: center;
	line-height: 1.2;
	height: 40px;
	display: flex;
	align-items: center;
}

@media only screen and (max-width: 800px) {
	.contents_list_wrap .head .ttl{
	font-size: 30px;
}
	.contents_list{
	max-width: 590px;
	column-gap: 20px;
}
}
@media only screen and (max-width: 767px) {
	.product_contents{
	padding-top: 50px;
	padding-bottom: 50px;
}
	.contents_list_wrap{
		padding: 30px 20px;
		border-radius: 15px;
	}
	.contents_list_wrap::before{
	border-radius: 15px;
	border: dotted 5px #9a8750;
}
	.contents_list_wrap .head .ttl{
	font-size: 22px;
}
	.contents_list_item a{
	width: 130px;
	height: 130px;
}
	.contents_list_item .img_area{
	width: 60px;
	padding-top: 20px;
}
	.contents_list_item p{
	font-size: 13px;
	height: 30px;
}
}


/*======================
商品紹介
======================*/
.product_datails{
	background-color: #F7F4EC;
	padding: 85px 20px;
}

.product_datails_item{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 30px;
	position: relative;
	z-index: 0;
	padding: 40px;
	padding-bottom: 65px;
	margin-bottom: 100px;
	border: dotted 7px #9a8750;
	/*background-image: radial-gradient(circle, #9a8750 3.5px, transparent 3.5px), radial-gradient(circle, #9a8750 3.5px, transparent 3.5px), radial-gradient(circle, #9a8750 3.5px, transparent 3.5px), radial-gradient(circle, #9a8750 3.5px, transparent 3.5px);
  background-position: left top, right top, left bottom, left top;
  background-repeat: repeat-x, repeat-y, repeat-x, repeat-y;
  background-size: 27px 7px, 7px 27px, 27px 7px, 7px 27px;*/
}
.product_datails_item::before{
	content: "";
	background-image: url("images/under/product/product_wave.png");
	background-repeat: no-repeat;
	background-size: contain;
	width: 293px;
	height: 166px;
	position: absolute;
	top: -7px;
	left: -7px;
	z-index: -1;
}

.product_datails_item:last-of-type{
	margin-bottom: 0;
}

.product_datails_item .head_area{
	display: flex;
	align-items: center;
}
.product_datails_item .head_area .img_area{
	width: 180px;
	margin-right: 10px;
}
.product_datails_item .head_area .ttl_area .ttl{
	font-size: 32px;
	color: #261906;
	font-weight: 600;
	margin-bottom: 10px;
}

.product_datails_item .shop_btn a{
	 font-family: "Zen Kaku Gothic New", sans-serif;
}

@media only screen and (max-width: 1040px) {
	.product_datails_item{
		padding: 30px 20px 60px 20px;
	}
	.product_datails_item .head_area .img_area{
	max-width: 140px;
		width: 100%;
}
}
@media only screen and (max-width: 800px) {
	.product_datails_item{
		margin-bottom: 60px;
	}
	.product_datails_item::before{
		width: 260px;
		height: 120px;
	}
	.product_datails_item .head_area{
		margin-bottom: 40px;
	}
}

@media only screen and (max-width: 767px) {
		.product_datails_item{
		padding: 10px 20px 40px 20px;
			border-radius: 15px;
			border: dotted 5px #9a8750;
/*			background-image: radial-gradient(circle, #9a8750 2.5px, transparent 2.5px), radial-gradient(circle, #9a8750 2.5px, transparent 2.5px), radial-gradient(circle, #9a8750 2.5px, transparent 2.5px), radial-gradient(circle, #9a8750 2.5px, transparent 2.5px);
  background-position: left top, right top, left bottom, left top;
  background-repeat: repeat-x, repeat-y, repeat-x, repeat-y;
  background-size: 25px 5px, 5px 25px, 25px 5px, 5px 25px;*/
	}
	.product_datails{
	padding: 50px 20px;
}
	.product_datails_item .head_area{
	display: block;
}
	.product_datails_item .head_area .img_area{
		max-width: 120px;
	margin: 0 auto;
}
	.product_datails_item .head_area .ttl_area .ttl{
	font-size: 24px;
		text-align: center;
}
	.product_datails_item .shop_btn{
		margin: 0 auto;
	}
}


/*product_item*/
.product_item{
	margin-bottom: 40px;
}
.product_item:last-of-type{
	margin-bottom: 0;
}

.product_item .flex_wrap{
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 35px;
}
.product_item:nth-child(2n) .flex_wrap{
	flex-direction: row-reverse;
}

.product_item  .img_area{
	max-width: 445px;
	width: 100%;
	height: 275px;
}
.product_item  .img_area img{
	width: 100%;
	max-width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 15px;
}

.product_item .txt_area{
	max-width: 445px;
	width: 100%;
}

.product_item .product_ttl{
	 font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 26px;
	color: #261906;
	font-weight: 600;
}
.product_item .product_date{
	font-family: "Zen Kaku Gothic New", sans-serif;
	color: #A5947B;
	font-size: 16px;
	font-weight: 500;
}
.product_item .product_txt{
	font-size: 16px;
	margin-top: 14px;
}

@media only screen and (max-width: 800px) {
	.product_item .flex_wrap{
	display: block;
}
	.product_item  .img_area{
	margin: 0 auto;
		margin-bottom: 30px;
}
	.product_item .txt_area{
	margin: 0 auto;
}
}
@media only screen and (max-width: 767px) {
	.product_datails_item {
		margin-bottom: 30px;
	}
	.product_datails_item .head_area{
		margin-bottom: 30px;
	}
	.product_item  .img_area{
	height: 170px;
	margin-bottom: 20px;
}
	.product_item .product_ttl{
	font-size: 24px;
}
	.product_item .product_date{
		font-size: 14px;
	}
}


/*============================================
アグリビーツの取り組みここから
============================================*/
/*======================
under_mv_about
======================*/
.under_mv_about{
	position: relative;
}
.under_mv_about::before{
	content: "";
	width: 100%;
	height: 116px;
	background-color: #FCF9EE;
	position: absolute;
	bottom: 0;
	left: -4%;
	z-index: -1;
}

.pankuzu_about{
	background-color: #FCF9EE;
	position: relative;
}
.pankuzu_about::before{
	content: "";
	width: 100%;
	height: 116px;
	background-color: #FCF9EE;
	position: absolute;
	bottom: 0;
	left: -4%;
	z-index: -1;
}


@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {

}

/*about_intro*/
.about_intro{
	background-color: #FCF9EE;
	padding-top: 90px;
	padding-bottom: 75px;
	position: relative;
	overflow: hidden;
}
.about_intro .img_right{
	width: 41rem;
	position: absolute;
	right: -5%;
    top: 20px;
}
.about_intro .img_left{
	width: 42rem;
	position: absolute;
	left: -4%;
    top: 25%;
}

.about_intro .txt_area{
	max-width: 504px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 0;
	margin-bottom: 100px;
}

.about_intro .txt_area .ttl{
	 font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 36px;
	color: #261906;
	margin-bottom: 40px;
	font-weight: 600;
}

.about_intro .txt_area .txt{
	font-size: 16px;
	line-height: 2;
	font-weight: 500;
}
.about_intro .txt_area .txt:first-of-type{
	margin-bottom: 30px;
}

.about_intro .txt_area .img_area{
	width: 392px;
	position: absolute;
	bottom:-18%;
	right: -12%;
	z-index: -1;
}

@media only screen and (max-width: 1200px) {
	.about_intro .img_right{
	width: 32rem;
}
	.about_intro .img_left{
	top: 30%;
	width: 32rem;
}
}

@media only screen and (max-width: 860px) {
	.about_intro{
		padding-top: 65px;
	}
	
.about_intro .img_left{
	left: inherit;
	right: -4%;
    top: 25%;
}
	.about_intro .txt_area .ttl{
	font-size: 32px;
}
	.about_intro .txt_area{
		margin-left: 0;
}
		.about_intro .img_right{
	width: 235px;
}
	.about_intro .img_left{
	width: 235px;
			top: 28%;
}
}

@media only screen and (max-width: 767px) {
	.about_intro{
		padding-top: 50px;
		padding-bottom: 50px;
	}
		.about_intro .img_right{
	display: none;
}
	.about_intro .img_left{
	display: none;
}
		.about_intro .txt_area{
	max-width: 100%;
			margin-bottom: 40px;
}
	.about_intro .txt_area .ttl{
	font-size: 26px;
	margin-bottom: 25px;
}
	.about_intro .txt_area .img_area{
	width: 300px;
	bottom:0;
	right: 20px;
}
	.about_intro .txt_area .txt{
	line-height: 1.6;
}
	.about_intro .txt_area .txt:first-of-type{
	margin-bottom: 20px;
}

}


/*about_list*/
.about_list{
	display: flex;
	justify-content: center;
	column-gap: 36px;
}

.about_list_item{
	max-width: 216px;
	height: 216px;
	width: 100%;
	position: relative;
}

.about_list_item .ttl_tate_wrap{
	writing-mode: vertical-rl;
	position: absolute;
	top: 0;
	right: 0;
}
.about_list_item .ttl_tate_wrap .ttl{
	font-size: 14px;
	color: #261906;
	letter-spacing: 5px;
	background-color: #fff;
	border: 1px solid #261906;
	padding: 5px 3px;
}

.about_list_item .img_area img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {
.about_list{
	flex-wrap: wrap;
	column-gap: 20px;
	grid-row-gap: 20px;
}

.about_list_item{
	max-width: 150px;
	height: 150px;
}
	.about_list_item .ttl_tate_wrap .ttl{
	font-size: 12px;
	letter-spacing: 2px;
}
}

/*======================
農園収穫体験
======================*/
.farm {
	position: relative;
	overflow: hidden;
	padding-bottom: 85px;
}
.farm .flex_wrap{
	display: flex;
	align-items: center;
	position: relative;
	column-gap: 60px;
	z-index: 0;
	margin-bottom: 80px;
}
.farm .flex_wrap .wave{
	width: 425px;
	position: absolute;
	bottom: 0;
	right: -9%;
	z-index: -1;
}

.farm .flex_wrap .img_area{
	max-width: 45%;
		width: 100%;
	height: 428px;
}
.farm .flex_wrap .img_area img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 0 0 120px 0;
}

.farm .flex_wrap .txt_area{
	max-width: 520px;
	width: 100%;
	padding-right: 20px;
	position: relative;
	z-index: 1;
}

.farm .flex_wrap .txt_area .ttl{
	font-size: 36px;
	color: #261906;
	margin-bottom: 20px;
	font-weight: 600;
}
.farm .flex_wrap .txt_area .txt{
	font-size: 16px;
}


@media only screen and (max-width: 800px) {
	.farm .flex_wrap{
	column-gap: 30px;
	margin-bottom: 60px;
}
	.farm .flex_wrap .wave{
	width: 45%;
}
	.farm .flex_wrap .txt_area .ttl{
		font-size: 30px;
	}
}
@media only screen and (max-width: 767px) {
	.farm{
		padding-bottom: 50px;
	}
.farm .flex_wrap{
	display: block;
	margin-bottom: 30px;
}
	.farm .flex_wrap .img_area{
	max-width: 95%;
	height: 200px;
		margin-bottom: 30px;
}
.farm .flex_wrap .img_area img{
	border-radius: 0 0 60px 0;
}
	.farm .flex_wrap .txt_area{
		padding-left: 20px;
		max-width: 100%;
	}
	.farm .flex_wrap .txt_area .ttl{
		font-size: 26px;
	}
	
		.farm .flex_wrap .wave{
	width: 60%;
}
}


/*farm_item_list*/
.farm_item_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 30px;
	grid-row-gap: 30px;
}

.farm_item{
	max-width: 322px;
	width: 100%;
	border-radius: 15px;
	background-color: #F7F4EC;
}
.farm_item .img_area{
	width: 100%;
	height: 225px;
}
.farm_item .img_area img{
	width: 100%;
	height: 100%;
	border-radius: 15px 15px 0 0;
}

.farm_item .txt_area{
	padding: 35px 20px;
}
.farm_item .txt_area .ttl{
	font-size: 18px;
	font-weight: 600;
	color: #261906;
	margin-bottom: 12px;
	text-align: center;
}
.farm_item .txt_area .txt{
	font-size: 16px;
}

@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {

}


/*======================
農業体験
======================*/
.agriculture{
	background-color: #F7F4EC;
}

.agriculture .flex_wrap{
	max-width: 920px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	column-gap: 40px;
	margin-bottom: 30px;
}

.agriculture .flex_wrap .contents_area{
	max-width: 475px;
	width: 100%;
}

.agriculture_head{
	width: 298px;
	margin: 0 auto;
	margin-bottom: 30px;
}

.agriculture_data{
	width: 100%;
	background-color: #fff;
	border-radius: 15px;
	padding: 25px 40px;
}
.agriculture_data dl{
	 font-family: "Zen Kaku Gothic New", sans-serif;
	display: flex;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ADADAD;
}
.agriculture_data dl:first-of-type{
	padding-top: 0;
}
.agriculture_data dt{
	max-width: 130px;
	width: 100%;
	font-size: 16px;
	font-weight: 600;
	color: #261906;
}
.agriculture_data dd{
	font-size: 16px;
	color: #261906;
}

.agriculture .flex_wrap .img_area li{
	width: 405px;
}
.agriculture .flex_wrap .img_area li:first-child{
	margin-bottom: 20px;
}
.agriculture .flex_wrap .img_area img{
	width: 100%;
	border-radius: 15px;
}

@media only screen and (max-width: 940px) {
	.agriculture .flex_wrap{
	display: block;
}
	.agriculture .flex_wrap .contents_area{
	margin: 0 auto;
		margin-bottom: 30px;
}
	.agriculture .flex_wrap .img_area li{
		width: 100%;
		max-width: 475px;
		margin: 0 auto;
}
}
@media only screen and (max-width: 767px) {
.agriculture_head{
	width: 250px;
}
	.agriculture_data dt{
	max-width: 100px;
	font-size: 14px;
}
.agriculture_data dd{
	font-size: 14px;
}
}

/*agriculture_schedule*/
.agriculture_schedule{
	max-width: 920px;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 30px;
	padding: 40px;
	padding-bottom: 50px;
	margin-bottom: 30px;
}

.agriculture_schedule li{
	max-width: 825px;
	width: 100%;
	margin: 0 auto;
}
.agriculture_schedule li:first-child{
	margin-bottom: 35px;
}

.agriculture_schedule .txt{
	font-size: 14px;
	text-align: center;
	margin-top: 25px;
}


@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {
.agriculture_schedule{
	border-radius: 15px;
	padding: 30px;
	overflow-x: scroll;
}
	.agriculture_schedule li{
	width: 450px;
}
	.agriculture_schedule .txt{
	text-align: left;
}
}

/*.agriculture .btn_area*/
.agriculture .btn_area p{
	font-size: 16px;
	text-align: center;
	margin-bottom: 15px;
}

@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {

}

/*======================
マルシェ参加
======================*/
.marche{
	position: relative;
	z-index: 0;
}
.marche .wave{
	width: 330px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.marche .flex_wrap{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	column-gap: 60px;
}

.marche .flex_wrap .txt_area{
	max-width: 520px;
	width: 100%;
	padding-left: 20px;
}
.marche .flex_wrap .txt_area .ttl{
	font-size: 36px;
	margin-bottom: 20px;
	color: #261906;
	font-weight: 600;
}
.marche .flex_wrap .txt_area .txt{
	font-size: 16px;
}

.marche .flex_wrap .img_area{
	max-width: 45%;
	width: 100%;
	height: 428px;
}
.marche .flex_wrap .img_area img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 0 0 0 120px;
}

@media only screen and (max-width: 800px) {
	.marche .flex_wrap{
		column-gap: 30px;
	}
	.marche .flex_wrap .txt_area .ttl{
	font-size: 26px;
}
}
@media only screen and (max-width: 767px) {
	.marche {
		margin-bottom: 40px;
	}
.marche .flex_wrap{
	flex-direction: column-reverse;
}
	
.marche .flex_wrap .img_area{
	max-width: 95%;
	height: 200px;
	margin-left: auto;
	margin-bottom: 30px;
}
	.marche .flex_wrap .img_area img{
	border-radius: 0 0 0 60px;
}
.marche .flex_wrap .txt_area{
	padding-right: 20px;
}
	.marche .wave {
    width: 250px;
    top: 26%;
}
}


/*======================
ふるさと納税返礼品
======================*/
.furusato{
	position: relative;
	z-index: 0;
}
.furusato .wave{
	width: 360px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.furusato .flex_wrap{
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
	align-items: center;
	column-gap: 60px;
	padding-top: 60px;
}

.furusato .flex_wrap .txt_area{
	max-width: 520px;
	width: 100%;
	padding-right: 20px;
}
.furusato .flex_wrap .txt_area .ttl{
	font-size: 36px;
	margin-bottom: 20px;
	color: #261906;
	font-weight: 600;
}
.furusato .flex_wrap .txt_area .txt{
	font-size: 16px;
}

.furusato .flex_wrap .img_area{
	width: 100%;
	max-width: 45%;
	height: 428px;
}
.furusato .flex_wrap .img_area img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 0 120px 0 0;
}

@media only screen and (max-width: 1200px) {
	.furusato .wave{
	width: 34%;
}
}

@media only screen and (max-width: 800px) {
	.furusato .flex_wrap{
	column-gap: 30px;
		padding-top: 30px;
}
}
@media only screen and (max-width: 767px) {
		.furusato .wave{
	width: 250px;
			top: 200px;
			left: 0;
			 transform: scale(-1, 1);
}
.furusato .flex_wrap{
	flex-direction: column-reverse;
	padding-top: 0;
}
	
.furusato .flex_wrap .img_area{
	max-width: 95%;
	margin-right: auto;
	height: 200px;
	margin-bottom: 30px;
}
.furusato .flex_wrap .img_area img{
	border-radius: 0 60px 0 0;
}
	.furusato .flex_wrap .txt_area{
		padding-left: 20px;
	}
	.furusato .flex_wrap .txt_area .ttl{
		font-size: 26px;
	}
}


/*======================
作業受託募集について
======================*/
.work_entry{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
}

.work_entry .contents_area{
	background-color: #F7F4EC;
	border-radius: 30px;
	padding: 65px 20px;
}

.work_entry .contents_area .ttl{
	font-size: 36px;
	font-weight: 600;
	color: #261906;
	text-align: center;
	margin-bottom: 25px;
}
.work_entry .contents_area .txt{
	font-size: 16px;
	text-align: center;
	margin-bottom: 45px;
}

@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {
.work_entry .contents_area{
	border-radius: 15px;
	padding: 45px 20px;
}
	.work_entry .contents_area .ttl{
	font-size: 26px;
}
	.work_entry .contents_area .txt{
	margin-bottom: 30px;
		text-align: left;
}
}


/*work_entry_list*/
.work_entry_list{
	display: flex;
	justify-content: center;
	column-gap: 36px;
	margin-bottom: 45px;
}

.work_entry_list_item{
	max-width: 216px;
	height: 216px;
	width: 100%;
	position: relative;
}

.work_entry_list_item .ttl_tate_wrap{
	writing-mode: vertical-rl;
	position: absolute;
	top: 0;
	right: 0;
}
.work_entry_list_item .ttl_tate_wrap .ttl{
	font-size: 14px;
	color: #261906;
	letter-spacing: 5px;
	background-color: #fff;
	border: 1px solid #261906;
	padding: 5px 3px;
}

.work_entry_list_item .img_area img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}


@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 767px) {
	.work_entry_list{
		flex-wrap: wrap;
	column-gap: 20px;
		grid-row-gap: 20px;
	margin-bottom: 30px;
}
.work_entry_list_item{
	max-width: 135px;
	height: 135px;
}
	.work_entry_list_item .ttl_tate_wrap .ttl{
	font-size: 12px;
	letter-spacing: 2px;
}
}



/*======================
thanks
======================*/
.thanks_wrap{
	background-color: #FCF9EE;
	padding-top: 200px;
	padding-bottom: 120px;
}

.thanks_inner h2{
	font-size: 36px;
	margin-bottom: 40px;
	text-align: center;
	color: #261906;
}

.thanks_inner .txt_area{
	margin-bottom: 60px;
}

@media only screen and (max-width: 767px) {
	.thanks_wrap{
		padding-top: 120px;
	padding-bottom: 65px;
}
.thanks_inner h2{
	font-size: 22px;
	margin-bottom: 25px;
}
	.thanks_inner .txt_area{
	margin-bottom: 30px;
}
}

/*======================
ふるさと納税
======================*/
.furusato_banner{
	padding-top: 65px;
}
.furusato_banner h2{
	text-align: center;
	 font-family: "Zen Kaku Gothic New", sans-serif;
	color: #261906;
	font-size: 26px;
	margin-bottom: 30px;
}

.furusato_banner .banner_list {
	max-width: 730px;
	margin: 0 auto;
}
.furusato_banner .banner_list ul{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 10px;
	grid-row-gap: 10px;
}
.furusato_banner .banner_list a{
	display: block;
	max-width: 198px;
	margin: 0 auto;
}

@media only screen and (max-width: 767px) {
	.furusato_banner{
	padding-top: 45px;
}
	.furusato_banner h2{
	font-size: 22px;
}
.furusato_banner .banner_list a{
	max-width: 135px;
}
	.furusato_banner .banner_list ul{
	grid-template-columns: repeat(2, 1fr);
}
}


/*======================
footer
======================*/
.footer_wrap{
	padding: 65px 80px;
}
.footer_wrap .flex_area{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.footer_info{
	display: flex;
}
.footer_logo{
	width: 190px;
	margin-right: 25px;
}
.footer_logo a{
	display: block;
}

.footer_txt_area{
	padding-top: 14px;
}

.footer_address{
	font-size: 14px;
	color: #261906;
	margin-bottom: 10px;
}
.footer_tel a{
	font-weight: 500;
	font-size: 15px;
	color: #261906;
	padding-left: 48px;
}
.footer_tel .tel_phone{
	font-size: 18px;
	position: relative;
	padding-left: 48px;
}
.footer_tel .tel_phone::before{
	content: "TEL.";
	position: absolute;
	left: 0;
}

@media only screen and (max-width: 1200px) {
.footer_wrap{
	padding: 65px;
}
}

@media only screen and (max-width: 1040px) {
	.footer_wrap{
	padding: 50px 20px;
}
.footer_wrap .flex_area{
	display: block;
}
	.footer_info{
	justify-content: center;
}
}

@media only screen and (max-width: 767px) {
.footer_info{
	display: block;
}
	.footer_logo{
	margin: 0 auto;
}
	.footer_txt_area{
	text-align: center;
}
	.footer_tel a{
		padding-left: 15px;
	}
	.footer_tel .tel_phone{
	padding-left: 45px;
}
}

/*footer_nav*/
.footer_nav{
	padding-top: 15px;
}
.footer_nav_list{
	display: flex;
	margin-bottom: 20px;
}
.footer_nav_list li{
	padding-right: 20px;
}
.footer_nav_list li:last-of-type{
	padding-right: 0;
}
.footer_nav_list li a{
	 font-family: "Zen Kaku Gothic New", sans-serif;
	display: block;
	font-size: 14px;
	font-weight: 500;
	color: #261906;
}
.footer_nav_list li img{
	width: 14px;
	height: auto;
}

.shop_btn{
	width: 185px;
}
.footer_nav .shop_btn{
margin-left: auto;	
}
.shop_btn a{
	font-family: "Work Sans", sans-serif;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;

	height: 45px;
	font-size: 14px;
	color: #fff;
	font-weight: 500;
	background-color: #261906;
	border-radius: 50px;
	position: relative;
	text-align: center;
}
.shop_btn a img{
	width: 15px;
	height: auto;
	margin-right: 5px;
}

.copyright{
	font-size: 12px;
	padding: 5px 20px;
	background-color: #F1F1F1;
	color: #261906;
	text-align: center;
}

@media only screen and (max-width: 1040px) {
	.footer_nav_list{
	justify-content: center;
}
	.footer_nav .shop_btn{
	margin: 0 auto;
}
}

@media only screen and (max-width: 767px) {
	.footer_nav_list{
	display: none;
}
}


/*======================
fixed_btn
======================*/
.fixed_btn{
	position: fixed;
	right: 25px;
	bottom: 85px;
	z-index: 99;
}
.fixed_btn a{
	 font-family: "Work Sans", sans-serif;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	border: 1px solid #261906;
	background-color: #F2EACF;
	font-size: 15px;
	font-weight: 500;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	line-height: 1.2;
	position: relative;
	padding-bottom: 15px;
}
.fixed_btn a::after{
	content: "";
	background: url( "images/icon/arrow_right_brown.svg") no-repeat center / contain;
	width: 13px;
	height: 10px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
	transition: all .3s;
}

.fixed_btn a img{
	width: 18px;
	height: auto;
	margin-bottom: 10px;
}


@media only screen and (max-width: 1040px) {
	.fixed_btn a{
	width: 120px;
	height: 120px;
		font-size: 14px;
}
.fixed_btn a::after{
	bottom: 20px;
}
}
@media only screen and (max-width: 767px) {
	.fixed_btn{
	right: 15px;
		bottom: 68px;
}
		.fixed_btn a{
	width: 100px;
	height: 100px;
	font-size: 12px;
}
	.fixed_btn a::after{
	bottom: 14px;
}
}


.pagetop{
	position: fixed;
	right: 61px;
	bottom: 25px;
	z-index: 99;
}
.pagetop a{
	display: flex;
	flex-direction: column;
	align-items: center;
	 font-family: "Work Sans", sans-serif;
	color: #261906;
	font-weight: 500;
	font-size: 14px;
}
.pagetop img{
	width: 22px;
	height: auto;
}

@media only screen and (max-width: 1040px) {
		.pagetop{
	right: 48px;
}
}

@media only screen and (max-width: 767px) {
	.pagetop a{
	font-size: 12px;
}
	.pagetop{
	right: 37px;
	bottom: 15px;
}
}






